Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
platform.h File Reference
`#include <limits.h>`

Go to the source code of this file.

## Macros

#define | DLLSYM
#define | __UNIX__
#define | MAX_PATH 4096
#define | SIGNED signed
#define | TESS_API
#define | TESS_LOCAL

## Macro Definition Documentation

#define __UNIX__

Definition at line 38 of file platform.h.

#define DLLSYM

Definition at line 23 of file platform.h.

#define MAX_PATH 4096

Definition at line 41 of file platform.h.

#define SIGNED signed

Definition at line 45 of file platform.h.

#define TESS_API

Definition at line 67 of file platform.h.

#define TESS_LOCAL

Definition at line 68 of file platform.h.